## NAME

           gmtset - To change individual GMT default parameters

## SYNOPSIS

           gmtset [ -GfPdefaultsfile ] PARAMETER1 [=] value1 PARAMETER2 [=] value2
           PARAMETER3 [=] value3 ...

## DESCRIPTION

           gmtset will adjust individual GMT  defaults  settings  in  the  current
           directory’s .gmtdefaults’ file. If no such file exists one will be cre-
           ated. The main purpose of  gmtset  is  to  temporarily  change  certain
           parameters  inside  a  shellscript, e.g., set the dots-per-inch to 600,
           run the script, and reset to 300 dpi.

           PARAMETER value
                  Provide one or several  pairs  of  parameter/value  combinations
                  that  you  want  to  modify. For a complete listing of available
                  parameters and their meaning, see the gmtdefaults man page.

## OPTIONS

           -G     Name of specific .gmtdefaults  file  to  modify  [Default  looks
                  first  in  current  directory,  then in your home directory, and
                  finally in the system defaults].

## EXAMPLES

           To change the dpi to 600, set anotation font to Helvetica,  and  select
           grid-crosses of size 0.1 inch, and set anotation offset to 0.2 cm, try

                   gmtset  DOTS_PR_INCH  600  ANOT_FONT  Helvetica GRID_CROSS_SIZE
           0.1i ANOT_OFFSET 0.2c

## SEE ALSO

           gmt(l), gmtdefaults(l)

    GMT3.4.6                          1 Jan 2005                         GMTSET(l)